[libav-bugs] [Bug 687] avprobe: APE compression level detection should be in verbose loglevel, not debug

bugzilla at libav.org bugzilla at libav.org
Fri Jan 15 23:07:51 CET 2016


https://bugzilla.libav.org/show_bug.cgi?id=687

--- Comment #2 from Andy E <andi3 at gmx.net> ---
You have a point here, BUT...

I just set the Version to the version number I was using that time. :)
And as I was sure this change was not in git HEAD yet, there was no reason to
use a very unstable version of libav if a stable package for *Buntu (& flavors)
existed.

-- 
You are receiving this mail because:
You are watching all bug changes.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.libav.org/pipermail/libav-bugs/attachments/20160115/e70a0158/attachment.html>


More information about the libav-bugs mailing list